
FWG Internal - Bug #23826

FWG: Staging: Web app: New User: Profile Activity: Profile image is not updating.

February 19, 2025 06:22 AM - Sachin Chaurasia

Status: Closed Start date: February 19, 2025

Priority: Normal Due date:  

Assignee: Dinesh Pedagada % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

FWG: Staging: Web app: New User: Profile Activity: Profile image is not updating.

History

#1 - February 19, 2025 06:22 AM - Sachin Chaurasia

- Assignee set to Dinesh Pedagada

#2 - February 19, 2025 06:24 AM - Dinesh Pedagada

- Status changed from New to In Progress

#3 - February 20, 2025 03:57 AM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#4 - February 20, 2025 05:05 AM - supportadmin atulsia

- Tags changed from ClientBugs to InternalBugs

#5 - February 20, 2025 06:18 AM - Palash Tembhurnekar

Verified on staging web app, now the users Profile Image is updating properly. Done, marking it as closed

#6 - February 20, 2025 06:18 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed
